## wallch 2.1

=== debian/changelog ===
wallch (2.1-0ubuntu2) oneiric; urgency=low

  * Fixes FTBFS because of erroneous libnotifymm-dev dependency. (LP: #835524)
  * Cherrypick 'fix-mainwindow-icon.patch' from upstream
  * Launchpad auto-close (LP: #677794) (LP: #824102)

 -- Alex Solanos <alexsol.developer@gmail.com>  Sat, 27 Aug 2011 20:14:03 +0300

wallch (2.1-0ubuntu1) oneiric; urgency=low

  * Initial Release. (LP: #677794)
  * Feature Freeze Exception (LP: #824102)

 -- Alex Solanos <alexsol.developer@gmail.com>  Wed, 10 Aug 2011 15:09:18 +0200
