=== debian/control ===
Source: wallch
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Alex Solanos <alexsol.developer@gmail.com>
Build-Depends: debhelper (>= 8),
               libqt4-dev,
               libnotify-dev,
               libhighgui-dev,
               qt4-qmake,
               desktop-file-utils
Standards-Version: 3.9.2
Homepage: http://www.wallch.t35.com

Package: wallch
Architecture: any
Depends: wget,
         libcanberra-gtk0,
         iputils-ping,
         libglib2.0-bin,
         xdg-utils,
         yelp,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: mpg321
Description: Automatic Desktop Wallpaper Changer
 Wallch is a General purpose Wallpaper Changer for the
 GNOME desktop which can change the desktop background
 image after an adjustable time. The aim of Wallch is
 to make it easier for you to keep your desktop "fresh"
 and new!
 .
 Some random features:
  - Features JPG, PNG, GIF and BMP support
  - Random image changing
  - Random time changing
  - Desktop/Sound notification
  - History logging
  - Live Earth Wallpaper
  - Taking Screenshot
  - Taking Webcam Image
