=== debian/watch ===
version=3
http://sf.net/wall-changer/wallch_(\d+.[0-9.]+)\.tar\.gz
