## wallch 3.01

=== debian/changelog ===
wallch (3.01-0ubuntu1) precise; urgency=low

  * Trivial changes on upstream code, additional translations.

 -- Alex Solanos <alexsol.developer@gmail.com>  Sun, 25 Mar 2012 12:06:19 +0300

wallch (3.0-0ubuntu1) precise; urgency=low

  * New Release.

 -- Alex Solanos <alexsol.developer@gmail.com>  Wed, 21 Mar 2012 22:07:17 +0300

wallch (2.1-0ubuntu3) natty; urgency=low

  * Fixes images' style issue in GNOME2 version (LP: #839365)

 -- Alex Solanos <alexsol.developer@gmail.com>  Fri, 02 Sep 2011 14:13:09 +0300

wallch (2.1-0ubuntu2) natty; urgency=low

  * Fixes FTBFS because of erroneous libnotifymm-dev dependency. (LP: #835524)
  * Cherrypick 'fix-mainwindow-icon.patch' from upstream
  * Launchpad auto-close (LP: #677794) (LP: #824102)

 -- Alex Solanos <alexsol.developer@gmail.com>  Sat, 27 Aug 2011 20:14:03 +0300

wallch (2.1-0ubuntu1) natty; urgency=low

  * Initial Release. (LP: #677794)
  * Feature Freeze Exception (LP: #824102)

 -- Alex Solanos <alexsol.developer@gmail.com>  Wed, 10 Aug 2011 15:09:18 +0200
