=== debian/control ===
--- 
+++ 
@@ -6,11 +6,15 @@
 Build-Depends: debhelper (>= 8),
                libqt4-dev,
                libnotify-dev,
+               libunity-dev,
+               libdee-dev,
                libhighgui-dev,
+               libcv-dev,
+               libexif-dev,
                qt4-qmake,
                desktop-file-utils
-Standards-Version: 3.9.2
-Homepage: http://www.wallch.t35.com
+Standards-Version: 3.9.3
+Homepage: http://wall-changer.sourceforge.net/
 
 Package: wallch
 Architecture: any
@@ -31,11 +35,14 @@
  and new!
  .
  Some random features:
+  - Live Earth Wallpaper
+  - Picture Of The Day
+  - Folder Monitoring
+  - Unity integration
+  - Statistics
   - Features JPG, PNG, GIF and BMP support
   - Random image changing
-  - Random time changing
   - Desktop/Sound notification
   - History logging
-  - Live Earth Wallpaper
   - Taking Screenshot
   - Taking Webcam Image
