## wallch 4.0

=== debian/changelog ===
wallch (4.0-0ubuntu5) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:50:09 +0000

wallch (4.0-0ubuntu4) trusty; urgency=medium

  * No change rebuild against libqt5core5a.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 14 Mar 2014 11:33:16 +0000

wallch (4.0-0ubuntu3) trusty; urgency=medium

  * Add back qtdeclarative5-dev, removing it doesn't help because
    WebKit is not yet available on new archs anyway.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sun, 02 Mar 2014 15:56:56 +0400

wallch (4.0-0ubuntu2) trusty; urgency=low

  * Clean up build-dependencies to make the package build on more archs.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sat, 01 Mar 2014 15:12:02 +0400

wallch (4.0-0ubuntu1) trusty; urgency=low

  * 4.0 release. (LP: #1282830)
  * Launchpad auto-close (LP: #1080802) (LP: #1213255) (LP: #1165496)

 -- Alex Solanos <alexsol.developer@gmail.com>  Thu, 20 Feb 2014 23:33:22 +0200

wallch (3.01-0ubuntu2) raring; urgency=low

  * No change rebuild for opencv transition

 -- Scott Kitterman <scott@kitterman.com>  Thu, 06 Dec 2012 13:46:53 -0500
