=== debian/watch ===
version=3
http://sf.net/wall-changer/wallch_(\d\S*)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
